#item_detail_form {padding: 15px; }
#item_detail_form h3 { padding: 15px 15px 0px 15px; font-size: 1.8em;  }
#item_detail_form h3 span { display: block; font-weight: 400; font-size: 24px; }

.itdf_line, .itdf_submitline { font-size: 1.6em; padding: 15px; }
.itdf_line label { display: block; margin-bottom: 5px; }
.itdf_line input, .itdf_line textarea { padding: 9px; box-sizing: border-box; width: 100%; border: solid 1px #ccc; }
.itdf_line textarea { height: 120px; }
.itdf_line input:focus, .itdf_line textarea:focus { border: solid 1px #55a987; }
.itdf_submitline input { padding: 15px; box-sizing: border-box;  color: #fff;  width: 100%; background: #55a987; font-weight: 700; }

.item_form_alert_cover { padding: 15px 15px 0px 15px; font-size: 1.6em; font-weight: 700; }
.item_form_alert_body { padding: 15px 15px 10px 15px; }
.item_form_alert_body div { padding-bottom: 5px; }

.item_alert_red { color: #c00; background: #ffdddd; }
.item_alert_green { color: Green; background: #d2f8d7; }